const ch = require("child_process");

const packages = ["utils", "service", "pc-components", "backend-cli"];

packages.forEach((p) => {
  console.log(`********  install package: ${p} ************`);
  ch.execSync(`pnpm -r --filter=${p} i`, { stdio: "inherit" });
});
